/***************************************************
         CSS Style Sheet for modemnet.net 
***************************************************/

a:link
{	color: #003399; text-decoration: none;}
a:visited
{	color: #003399; text-decoration: none;}
a:active
{	color: red; text-decoration: none;}
a:hover
{	color: red; text-decoration: underline;}


.tbarcell
{	COLOR: #FFFFFF; TEXT-ALIGN: center; FONT-FAMILY: Tahoma; FONT-SIZE: 11px;}

.servtbarcell
{	COLOR: #000000; TEXT-ALIGN: center; FONT-FAMILY: Arial, Verdana, helvetica; FONT-SIZE: 11px;}

a.tbarlink
{ 	FONT-WEIGHT: bold;}
a.tbarlink:link
{	COLOR: #FFFFFF;}
a.tbarlink:visited
{ 	COLOR: #FFFFFF;}
a.tbarlink:hover
{ 	COLOR: #FADB00; TEXT-DECORATION: none;}

a.servtbarlink
{ 	/*FONT-WEIGHT: bold;*/}
a.servtbarlink
{	COLOR: #000000;}
a.servtbarlink:visited
{ 	COLOR: #000000;}
a.servtbarlink:hover
{ 	COLOR: #C77E7E; TEXT-DECORATION: none;}


.date
{	COLOR: #FFFFFF; FONT-FAMILY: Arial;	FONT-SIZE: 10pt;}

.servdate
{	COLOR: #000000; FONT-FAMILY: Arial, Verdana, helvetica;	FONT-SIZE: 11px;}


.searchtext
{	COLOR: #FFFFFF; FONT-FAMILY: MS Sans Serif; FONT-SIZE: 8pt;}


.atomzsearch
{	HEIGHT: 18px; 
	WIDTH: 115px; 
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid; 
	BORDER-LEFT: #000000 1px solid; 
	BORDER-BOTTOM: #000000 1px solid; 
	FONT-FAMILY: Arial; 
	BACKGROUND: white; 
	COLOR: #000000; 
	TEXT-ALIGN: left;}


.sidenavheader
{	CURSOR: hand;} 


.text-new {
	/*FONT-WEIGHT: 800; */FONT-SIZE: 8pt; /*COLOR: #000000;*/ FONT-FAMILY: verdana,helvetica,arial; LINE-HEIGHT: 110%; }	


.sidenavmain
{	FONT-FAMILY: Helvetica, Arial, Sans-serif; COLOR: #FFFFFF; FONT-WEIGHT: bold; 
	FONT-SIZE: 10pt;}
A.sidenavmain:link 
{	COLOR:  #ffffff;}
A.sidenavmain:visited
{	COLOR:  #ffffff;}
A.sidenavmain:active
{	COLOR:  #ffffff;}
A.sidenavmain:hover
{	COLOR:  #ffffff; TEXT-DECORATION: none;}

.menusidebar
{	BORDER-RIGHT: #CCCCCC 1px solid;}

/*****************


.sidenavheader
{	
	CURSOR: hand;  
} 

.sidenavmain
{
	CURSOR: hand; 
	FONT-FAMILY: Helvetica, Arial, Sans-serif;
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10pt; 
}

A.sidenavmain:link 
{	COLOR:  #ffffff;}
A.sidenavmain:visited
{	COLOR:  #ffffff;}
A.sidenavmain:active
{	COLOR:  #ffffff;}
A.sidenavmain:hover
{	COLOR:  #ffffff;}
*/


.cell
{	CURSOR: hand; BACKGROUND-COLOR: #f1f1f1; height: 10px;} 


.cellover
{	CURSOR: hand; BACKGROUND-COLOR: #BCD6E3; height: 10px;}


.celltext
{	COLOR: #000000; FONT-FAMILY: helvetica, arial, sans-serif; FONT-SIZE: 10pt;}
A.celltext:link 
{	COLOR: #000000;}
A.celltext:visited
{	COLOR: #000000;}
A.celltext:active
{	COLOR: #000000;}
A.celltext:hover
{	COLOR: #000000; TEXT-DECORATION: none; }


.bufcell6
{	FONT-FAMILY: sans-serif; FONT-SIZE: 6pt;}
.bufcell10
{	FONT-SIZE: 10pt;}


.signup
{	FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: bold;}
A.signup
{	TEXT-DECORATION: underline;}


.faq
{	FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 8pt;}


.logintext
{	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px;}


.textbox
{	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid; 
	BORDER-LEFT: #000000 1px solid; 
	BORDER-BOTTOM: #000000 1px solid; 
	FONT-SIZE: x-small;
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica; 
	TEXT-ALIGN: left; 
	WIDTH: 140px; 
	HEIGHT: 20px;}


.logindomain
{	FONT-FAMILY: Arial, Sans-Serif; FONT-WEIGHT: Bold;}


.signinbutton
{	FONT-SIZE: 12px; HEIGHT: 20px;}


.loginhelp
{	FONT-FAMILY: helvetica, arial, sans-serif; FONT-SIZE: 11px;}


.text
{	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;	FONT-SIZE: 70%;}


.maintext
{	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;	FONT-SIZE: 70%; LINE-HEIGHT: 140%}


.articletext
{
	PADDING-RIGHT: 1px; 
	PADDING-LEFT: 1px; 
	FONT-SIZE: 80%; 
	PADDING-BOTTOM: 1px; 
	LINE-HEIGHT: 150%; 
	PADDING-TOP: 1px; 
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}


.headlines
{	FONT-FAMILY: Franklin Gothic Medium, Arial, Verdana; FONT-SIZE: 13pt; COLOR: #003399;}
.headlines2
{	FONT-FAMILY: Franklin Gothic Medium, Arial, Verdana; FONT-SIZE: 13pt;}


.forumheader
{	FONT-FAMILY: Arial, Sans-Serif; FONT-SIZE: 12px}


.forumtopics
{	FONT: 11px/15px Tahoma, Verdana, Arial, Helvetica; COLOR: #505050;
/*
	FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 71%; COLOR: #006699;
	BORDER-BOTTOM: #cccccc 1px solid; */
}


.l_side
{	BORDER-LEFT: #CCCCCC 1px solid;}


.r_side
{	BORDER-RIGHT: #CCCCCC 1px solid;}


.rcellformat
{	BORDER-LEFT: #CECECE 1px solid; BORDER-RIGHT: #CECECE 1px solid;}


.rsideheader
{	FONT-FAMILY: Franklin Gothic Medium, Arial, Verdana; 
	FONT-SIZE: 11pt; 
	BORDER-RIGHT: #CECECE 1px solid;  
	BORDER-TOP: #CECECE 1px solid; 
	BORDER-BOTTOM: #CECECE 1px solid;}


.footer
{	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; COLOR: #504F4F; FONT-SIZE: 65%}


.arttitle
{	FONT-FAMILY: arial, helvetica; FONT-SIZE: Large;}
.artauthor
{	FONT-FAMILY: arial, helvetica; FONT-SIZE: 13px/*x-small*/;}
.artbody
{	FONT-FAMILY: arial, helvetica; FONT-SIZE: 13px;}

.text2
{	FONT-FAMILY: arial, helvetica; FONT-SIZE: 13px;}


.chattextbox
{	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid; 
	BORDER-LEFT: #000000 1px solid; 
	BORDER-BOTTOM: #000000 1px solid; 
	FONT-SIZE: x-small;
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica; 
	TEXT-ALIGN: left; 
}